Commit 06f69958 authored by dependabot-preview[bot]'s avatar dependabot-preview[bot] Committed by Yamagishi Kazutoshi
parent 204dd7fd
......@@ -59,7 +59,7 @@ gem 'htmlentities', '~> 4.3'
gem 'http', '~> 4.3'
gem 'http_accept_language', '~> 2.1'
gem 'http_parser.rb', '~> 0.6', git: 'https://github.com/tmm1/http_parser.rb', ref: '54b17ba8c7d8d20a16dfc65d1775241833219cf2', submodules: true
gem 'httplog', '~> 1.3'
gem 'httplog', '~> 1.4'
gem 'idn-ruby', require: 'idn'
gem 'kaminari', '~> 1.1'
gem 'link_header', '~> 0.0'
......
......@@ -282,7 +282,7 @@ GEM
http-parser (1.2.1)
ffi-compiler (>= 1.0, < 2.0)
http_accept_language (2.1.1)
httplog (1.3.3)
httplog (1.4.0)
rack (>= 1.0)
rainbow (>= 2.0.0)
i18n (1.8.2)
......@@ -709,7 +709,7 @@ DEPENDENCIES
http (~> 4.3)
http_accept_language (~> 2.1)
http_parser.rb (~> 0.6)!
httplog (~> 1.3)
httplog (~> 1.4)
i18n-tasks (~> 0.9)
idn-ruby
iso-639
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment